2. El ses kartı alırken nelere dikkat etmem gerekli ?

Merhaba arkadaşlar 2.el roland rubix 24 ses kartı almaya karar verdim ve bir tane ürün buldum. Garantisi varmış fakat ben daha önceden hiç ikinci el ses kartı almadım. Laptop aldım işte fotoğraf makinesi aldım. ama bunları alırken nelere dikkat etmem gerektiğinin bilincindeydim hep işte usb girişleri, klavyesi, kamerası, ses kaydedicisi, stres testi, şarj dayanıklılığı, garantisi efendime söyleyim hoparlörünün sesi, track pad'i, hdmi girişi ve daha saymadığım bir çok ince detayının detayına kadar mıncıklayıp görmeden almam. Peki bu ses kartını ikinci el alırken en ince detayının detayı hangi kısımları? Nelere sıra ile dikkat etmem gerekli. Tehlikeli olacak yada emin olamayacağım noktaları var mı? En ince detayına kadar öğrenmek istiyorum. Eminim önce şurasından başlayıp şurasına şurasına şöyle burasına böyle bakacan diye yönlendirecek üstadlar vardır bu konuda... Şimdiden teşekkür ederim yardımlarınız için.
 
Ben ikinci el ses kartı alacak olsam ilk bakacağım şey kaç yılında yapıldığı ve firmanın daha ne kadar süre yazılım desteği vereceği olurdu. Ne ses kartları var donanımsal olarak çok iyiler ancak yazılım güncellemesi olmadığından çöp olan.
Malesef hatalı bilgi.

Soru: 2002 civarlarında Aldığım terratec Ses kartıma en az 10 yıldır yazılım güncllemesi yapılmıyor (Windows Xp den bu yana). Peki yazılım desteği olmamasına rağmen ben bu kartı Win10 da nasıl kullanabiliyorum?

Not: Eğer yazılım desteği yapılmadığı için ses kartınızı çöpe atıyorsanız; attığınız yeri bana söyleyin :)
 
Son düzenleme:
Malesef hatalı bilgi.

Soru: 2002 civarlarında Aldığım terratec Ses kartıma en az 10 yıldır yazılım güncllemesi yapılmıyor (Windows Xp den bu yana). Peki yazılım desteği olmamasına rağmen ben bu kartı Win10 da nasıl kullanabiliyorum?

Not: Eğer yazılım desteği yapılmadığı için ses kartınızı çöpe atıyorsanız; attığınız yeri bana söyleyin :)
Söylediğim şeyi belli ki yanlış anlamışsınız. Fikrinize saygı duyarım, ancak bilgi vermedim, ben olsam ilk ona bakarım dedim. Hatalı bilgilik bir durum yok yani. Size Xp uyumlu ses kartınızla mutluluklar 😂 😂
 
Malesef hatalı bilgi.

Soru: 2002 civarlarında Aldığım terratec Ses kartıma en az 10 yıldır yazılım güncllemesi yapılmıyor (Windows Xp den bu yana). Peki yazılım desteği olmamasına rağmen ben bu kartı Win10 da nasıl kullanabiliyorum?

Not: Eğer yazılım desteği yapılmadığı için ses kartınızı çöpe atıyorsanız; attığınız yeri bana söyleyin :)
@Single_FACTOR dostum eğer söylediğin kart eğer "Class Compliant " özelliğe sahipse tabii ki güncelleme ihtiyacın olmaz. Ama unutmayalım ki bugün piyasada driver güncellemesi olmadığı için çöp olmuş bir sürü cihaz var. Örneğin kendi segmentinde çok iyi bir cihaz olmasına rağmen bugün için gerektiği gibi kullanılamayan EMU .... Buna ilave edilecek M-Audio vs. gibi bir çok örnek de cabası.
 
@Yetgin
Söylediğim şeyi belli ki yanlış anlamışsınız. Fikrinize saygı duyarım, ancak bilgi vermedim, ben olsam ilk ona bakarım dedim. Hatalı bilgilik bir durum yok yani. Size Xp uyumlu ses kartınızla mutluluklar 😂 😂
"Yanlış anlaşılan" bir şey yok. "Anlatamadığınız" sabittir. Bir meseleyi bilmiyorsanız doğal olarak "anlatamazsınız".
Kişisel tecrübenizin kaynağını eğer "Yazılım güncellemesinin olmadığı için çöp olması " gibi bir hatalı bilgiye dayandırırsanız. İnsanlara hatalı tavsiyede bulunmuş olursunuz.

@Mehmet Uzunosmanoğlu
Hayır kartım "Class Compliant " değil, PCI. Ancak buna ihtiyaç ta yok (nedenini aşağıda anlatacağım ) "PCI bridge"; ilk defa 92 de kullanıma sunulan, günümüzde de anakartlarda bulanan bir sokettir.

1900 lü yıllarda üretilen ESI MAYA Yamaha gibi kartlar; üzerinde kullanılan bazı devre elemanlarının artık üretilmemesi ve bu sebepten ( kimine göre ) daha analog olduğunun düşünülmesi yahut döneme özgü soundlar üretme gerekçesi ile bazı kullanıcılar tarafından hala tercih edilmektedir. Sorunsuz çalışırlar.

Güncelleme ihtiyacı işletim sistemi değil; cihazın kullandığı bağlantı noktası ile ilgilidir( PCI, USB, Firewire, Tunderbolt, Serial...). Bağlantı noktaları ise bağımsız olarak geliştirilen şeylerdir. Zaman zaman (çoğunlukla uzun aralıklarla) bu noktalar yazılımsal olarak zenginleştirilir. Fakat bu olay kartınıza "güncelleme şartı gerektirmez". İlk çıkan driver ile aynı bağlantı noktasına sahip bir PC/Mac de (eski/yeni) senelerce (siz ondan vazgeçene dek ) sorunsuz kullanabilirsiniz kartınızı.

Yanlış bilinen ve sorun sanılan olay şudur:
Elinizdeki kartı eğer aynı bağlantı noktasının zenginleştirilmiş versiyonuna takarsanız (Yeni işletim sistemleri ilgili portun zenginleştirilmiş versiyonuna sahip olurlar ); kart bağlantı noktasını tanımaz. Zaten bu durumda sistem donanımı görmez. Siz gider software driver arar; üretici yayınlamamışsa yeni kart alırsınız. Yapılması gereken; İgili bağlantı noktasını, karta ait olan eski versiyona downgrade etmek olacaktır. Çöpe atmayın yahu yazıktır :)
 
Son düzenleme:
@Yetgin


"Yanlış anlaşılan" bir şey yok. "Anlatamadığınız" sabittir. Bir meseleyi bilmiyorsanız doğal olarak "anlatamazsınız".
Kişisel tecrübenizin kaynağını eğer "Yazılım güncellemesinin olmadığı için çöp olması " gibi bir hatalı bilgiye dayandırırsanız. İnsanlara hatalı tavsiyede bulunmuş olursunuz.

@Mehmet Uzunosmanoğlu
Hayır kartım "Class Compliant " değil, PCI. Ancak buna ihtiyaç ta yok (nedenini aşağıda anlatacağım ) "PCI bridge"; ilk defa 92 de kullanıma sunulan, günümüzde de anakartlarda bulanan bir sokettir.

1900 lü yıllarda üretilen ESI MAYA Yamaha gibi kartlar; üzerinde kullanılan bazı devre elemanlarının artık üretilmemesi ve bu sebepten ( kimine göre ) daha analog olduğunun düşünülmesi yahut döneme özgü soundlar üretme gerekçesi ile bazı kullanıcılar tarafından hala tercih edilmektedir. Sorunsuz çalışırlar.

Güncelleme ihtiyacı işletim sistemi değil; cihazın kullandığı bağlantı noktası ile ilgilidir( PCI, USB, Firewire, Tunderbolt, Serial...). Bağlantı noktaları ise bağımsız olarak geliştirilen şeylerdir. Zaman zaman (çoğunlukla uzun aralıklarla) bu noktalar yazılımsal olarak zenginleştirilir. Fakat bu olay kartınıza "güncelleme şartı gerektirmez". İlk çıkan driver ile aynı bağlantı noktasına sahip bir PC/Mac de (eski/yeni) senelerce (siz ondan vazgeçene dek ) sorunsuz kullanabilirsiniz kartınızı.

Yanlış bilinen ve sorun sanılan olay şudur:
Elinizdeki kartı eğer aynı bağlantı noktasının zenginleştirilmiş versiyonuna takarsanız (Yeni işletim sistemleri ilgili portun zenginleştirilmiş versiyonuna sahip olurlar ); kart bağlantı noktasını tanımaz. Zaten bu durumda sistem donanımı görmez. Siz gider software driver arar; üretici yayınlamamışsa yeni kart alırsınız. Yapılması gereken; İgili bağlantı noktasını, karta ait olan eski versiyona downgrade etmek olacaktır. Çöpe atmayın yahu yazıktır :)
Peki.
 
Merhaba arkadaşlar 2.el roland rubix 24 ses kartı almaya karar verdim ve bir tane ürün buldum. Garantisi varmış fakat ben daha önceden hiç ikinci el ses kartı almadım. Laptop aldım işte fotoğraf makinesi aldım. ama bunları alırken nelere dikkat etmem gerektiğinin bilincindeydim hep işte usb girişleri, klavyesi, kamerası, ses kaydedicisi, stres testi, şarj dayanıklılığı, garantisi efendime söyleyim hoparlörünün sesi, track pad'i, hdmi girişi ve daha saymadığım bir çok ince detayının detayına kadar mıncıklayıp görmeden almam. Peki bu ses kartını ikinci el alırken en ince detayının detayı hangi kısımları? Nelere sıra ile dikkat etmem gerekli. Tehlikeli olacak yada emin olamayacağım noktaları var mı? En ince detayına kadar öğrenmek istiyorum. Eminim önce şurasından başlayıp şurasına şurasına şöyle burasına böyle bakacan diye yönlendirecek üstadlar vardır bu konuda... Şimdiden teşekkür ederim yardımlarınız için.
Dostum dostum güzel dostum...
Herşeyi yazmışsın fakat ne için ses kartı almak istediğini yazmamışsın. Örneğin sadece gitar çalmak veya sadece bir enstrüman çalmak kaydetmek için istiyorsan ben mesela geçenlerde yalnızca gitarım için Alesis Core 1 aldım şuan memnunum ilerde mix mastering falan düşünsem vokal girişi olan ne bileyim bir çok girişi olan ses kartlarına bakardım bunu da gözden kaçırmamak lazım bide güncelleme olayları Alesis de yok kafam rahat bu konuda çünkü sadece gitar için iş görüyor. İyi günler dilerim
 
Geçenlerde masaüstü bilgisayarıma Ubuntu Linux işletim sistemi kurdum. Ses kartım Presonus itwo. Resmi olarak Linux destekleri yok diye biliyorum. Güzel bir şok olarak driver bile istemeden çalıştı. Gayri resmi destek...
 
@Yetgin
@Mehmet Uzunosmanoğlu
Hayır kartım "Class Compliant " değil, PCI. Ancak buna ihtiyaç ta yok (nedenini aşağıda anlatacağım ) "PCI bridge"; ilk defa 92 de kullanıma sunulan, günümüzde de anakartlarda bulanan bir sokettir.

1900 lü yıllarda üretilen ESI MAYA Yamaha gibi kartlar; üzerinde kullanılan bazı devre elemanlarının artık üretilmemesi ve bu sebepten ( kimine göre ) daha analog olduğunun düşünülmesi yahut döneme özgü soundlar üretme gerekçesi ile bazı kullanıcılar tarafından hala tercih edilmektedir. Sorunsuz çalışırlar.

Güncelleme ihtiyacı işletim sistemi değil; cihazın kullandığı bağlantı noktası ile ilgilidir( PCI, USB, Firewire, Tunderbolt, Serial...). Bağlantı noktaları ise bağımsız olarak geliştirilen şeylerdir. Zaman zaman (çoğunlukla uzun aralıklarla) bu noktalar yazılımsal olarak zenginleştirilir. Fakat bu olay kartınıza "güncelleme şartı gerektirmez". İlk çıkan driver ile aynı bağlantı noktasına sahip bir PC/Mac de (eski/yeni) senelerce (siz ondan vazgeçene dek ) sorunsuz kullanabilirsiniz kartınızı.

Yanlış bilinen ve sorun sanılan olay şudur:
Elinizdeki kartı eğer aynı bağlantı noktasının zenginleştirilmiş versiyonuna takarsanız (Yeni işletim sistemleri ilgili portun zenginleştirilmiş versiyonuna sahip olurlar ); kart bağlantı noktasını tanımaz. Zaten bu durumda sistem donanımı görmez. Siz gider software driver arar; üretici yayınlamamışsa yeni kart alırsınız. Yapılması gereken; İgili bağlantı noktasını, karta ait olan eski versiyona downgrade etmek olacaktır. Çöpe atmayın yahu yazıktır :)
Sevgili @Single_FACTOR kusura bakma ama sana katılamayacağım. Örneğin RME'nin ( uzun driver desteği konusunda RME kadar olmasa da başka markalar da mevcut ) 2004 yılında ürettiği ses kartını bile Win10 ile kullanabiliyorsun. Ben niye eski işletim sistemine mahkum kalayım ki ? O zaman benim o kartı 2019 senesinde Win XP ile mi kullanmam gerekiyor ? :) Bu arada bakalım kullanmak istediğim plug-in'ler o işletim sisteminde çalışacak mı ? :)

Ben tabii bu örneği biraz abartılı olarak verdim ama sonuç itibariyle , yukarıda bahsedilen driver desteği özelinde söyleyeceğim şey şudur :

Ses kartı kullanıcıları tercihlerini yaparken ; konvertör ve pre-amp kalitesinin yanı sıra , özellikle stabilite ve uzun vadeli driver desteği faktörünü de dikkate almalılar. Çünkü sonuçta bu cihazlar için yurt dışına bu ülkenin kıt döviz kaynakları sarf ediliyor. Dediğin " Çöpe atmayın yahu yazıktır" lafı çok doğru ancak seçimlerimizi doğru yapıp o noktalara gelmemek lazım.
 
@Mehmet Uzunosmanoğlu

Sevgili @Single_FACTOR kusura bakma ama sana katılamayacağım. Örneğin RME'nin ( uzun driver desteği konusunda RME kadar olmasa da başka markalar da mevcut ) 2004 yılında ürettiği ses kartını bile Win10 ile kullanabiliyorsun. :)
Bunu neden tekrar ve büyük puntolar ile yazmak zorundayım? :rolleyes:
2002 de satın aldığım kartı "Driver desteği olmadan" "Win10 da" kullanıyorum. Hem de paketinden çıkan 2000 yılında yayınanmış ilk driver ile.

Sevgili @Single_FACTOR Ben niye eski işletim sistemine mahkum kalayım ki ? O zaman benim o kartı 2019 senesinde Win XP ile mi kullanmam gerekiyor ? :) Bu arada bakalım kullanmak istediğim plug-in'ler o işletim sisteminde çalışacak mı ? :)
.
Sevgili @Single_FACTOR
Ses kartı kullanıcıları tercihlerini yaparken ; konvertör ve pre-amp kalitesinin yanı sıra , özellikle stabilite ve uzun vadeli driver desteği faktörünü de dikkate almalılar.

Yazımın neresinde "driver desteği olmazsa, eski işletim sistemini kullanmak zorunda kalırsınız" sözü geçiyor ?
"Uzun vadeli driver desteği desteği" şart değildir. Bu durum sizi eski işletim sistemine mahkum etmez. Lütfen yazımı tekrar okuyun.
 
Son düzenleme:
Teşekkürler arkadaşlar sıfır roland rubix 22 aldım çok kullanıslı ve tatminkar bence tavsiye edeceğim bir kart oldu kendisi
 
Hocam nasıl yapıyorsunuz downgrade olayını. Detaylarıyla anlatmanız mümkün mü? Yada Türkçe İngilizce bir kaynak var mı inceleyebileceğimiz? Merak ettim. Elimde bakımı yapılması gereken bir gitarım var. Bakımını tamamladıktan sonra ses kartı ihtiyacım olacak. Uygun fiyatlı eski bir kart bulursam kelepir fiyatına falan bahsettiğiniz yöntemle değerlendirmek isterim.
Syg.
@Yetgin


"Yanlış anlaşılan" bir şey yok. "Anlatamadığınız" sabittir. Bir meseleyi bilmiyorsanız doğal olarak "anlatamazsınız".
Kişisel tecrübenizin kaynağını eğer "Yazılım güncellemesinin olmadığı için çöp olması " gibi bir hatalı bilgiye dayandırırsanız. İnsanlara hatalı tavsiyede bulunmuş olursunuz.

@Mehmet Uzunosmanoğlu
Hayır kartım "Class Compliant " değil, PCI. Ancak buna ihtiyaç ta yok (nedenini aşağıda anlatacağım ) "PCI bridge"; ilk defa 92 de kullanıma sunulan, günümüzde de anakartlarda bulanan bir sokettir.

1900 lü yıllarda üretilen ESI MAYA Yamaha gibi kartlar; üzerinde kullanılan bazı devre elemanlarının artık üretilmemesi ve bu sebepten ( kimine göre ) daha analog olduğunun düşünülmesi yahut döneme özgü soundlar üretme gerekçesi ile bazı kullanıcılar tarafından hala tercih edilmektedir. Sorunsuz çalışırlar.

Güncelleme ihtiyacı işletim sistemi değil; cihazın kullandığı bağlantı noktası ile ilgilidir( PCI, USB, Firewire, Tunderbolt, Serial...). Bağlantı noktaları ise bağımsız olarak geliştirilen şeylerdir. Zaman zaman (çoğunlukla uzun aralıklarla) bu noktalar yazılımsal olarak zenginleştirilir. Fakat bu olay kartınıza "güncelleme şartı gerektirmez". İlk çıkan driver ile aynı bağlantı noktasına sahip bir PC/Mac de (eski/yeni) senelerce (siz ondan vazgeçene dek ) sorunsuz kullanabilirsiniz kartınızı.

Yanlış bilinen ve sorun sanılan olay şudur:
Elinizdeki kartı eğer aynı bağlantı noktasının zenginleştirilmiş versiyonuna takarsanız (Yeni işletim sistemleri ilgili portun zenginleştirilmiş versiyonuna sahip olurlar ); kart bağlantı noktasını tanımaz. Zaten bu durumda sistem donanımı görmez. Siz gider software driver arar; üretici yayınlamamışsa yeni kart alırsınız. Yapılması gereken; İgili bağlantı noktasını, karta ait olan eski versiyona downgrade etmek olacaktır. Çöpe atmayın yahu yazıktır :)
 
@catatonic

Birinci yöntem bu videodaki gibi. Eğer kartınız hagi portu kullanıyorsa (USB,f,rewall, vb...) Legacy ekliyorsunuz ve bilgisayar kartınızı görüyor. ( Win 10 da da yöntem aynı )
İkinci yöntem; Device manager da, kullanacağınız portun üstüne sağ tıklayıp ayarlara gidin, orada ki Update driver yerine "Use legacy" driver seçeneği ile ekleyin.

 
Üst